Bug 1295555 - RFE: Support for read-only ACLs in udev for optical storage devices in RHEL 7
RFE: Support for read-only ACLs in udev for optical storage devices in RHEL 7
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: systemd (Show other bugs)
7.2
All All
high Severity high
: rc
: ---
Assigned To: systemd-maint
qe-baseos-daemons
: FutureFeature, RFE
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-04 15:11 EST by Joe Wright
Modified: 2016-04-21 09:39 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-21 09:39:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Lukáš Nykrýn 2016-01-11 08:04:46 EST
Can't you just override the /usr/lib/udev/rules.d/70-uaccess.rules with /etc/udev/rules.d/70-uaccess.rules, where you remove

# optical drives
SUBSYSTEM=="block", ENV{ID_CDROM}=="1", TAG+="uaccess"

and similar?

Note You need to log in before you can comment on or make changes to this bug.